donateToFaction() Netscript Function
====================================

.. js:function:: donateToFaction(factionName, donateAmt)

    :RAM cost: 5 GB
    :param string factionName: Name of faction to donate to. CASE-SENSITIVE
    :param number donateAmt: Amount of money to donate
    :returns: ``true`` if you successfully donate the money.

    If you are not in BitNode-4, then you must have Level 3 of Source-File 4 in order to use this function.

    Attempts to donate money to the specified faction in exchange for reputation.